#===============================================================================
root_uuid=1ef689ac-d88a-4d69-844e-0197359f772f
#===============================================================================
src_dir_root=$(realpath $nyan_root/src)
files_dir_root=$(realpath $nyan_root/files)
#===============================================================================
builds_dir_root=/run/builds
pkgs_dir_root=/run/pkgs
#===============================================================================
threads_n=11
#===============================================================================
